/* Make weather icons larger than image size */
.weather-icon {
  min-widht: 200px;
  min-height: 150px;
}

/* Make images under story-coll class smaller */
.small-image {
  width: 220px;
  height: 180px;
}
